.display-great {
	display: none;
}

.display-medium {
	display: none;
}

.display-mini {
	display: none;
}

.menu {
	padding.left : 0;
}

.menu li {
	display: inline;
	list-style-type: none;
}

.boton-grande {
    width: 100px;
    height: 100px;
    align: "middle";
    text-align: center;
}

.boton-medio {
    width: 50px;
    height: 50px;
    align: "middle";
    text-align: center;
}

.tabla-c {
    width: 100%; 
    /*background-color: #f1f1c1;*/
}
